[
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - Impl.lpkg/com.liferay.asset.publisher.web-5.0.87.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - Impl.lpkg/com.liferay.asset.publisher.web-5.0.87.hotfix-5787-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Theme - Impl.lpkg/classic-theme-5.0.59.war",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Theme - Impl.lpkg/classic-theme-5.0.60.war"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - Impl.lpkg/com.liferay.asset.list.web-3.0.73.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - Impl.lpkg/com.liferay.asset.list.web-3.0.73.hotfix-5787-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Enterprise Search Experiences - Impl.lpkg/com.liferay.search.experiences.service-3.0.26.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Enterprise Search Experiences - Impl.lpkg/com.liferay.search.experiences.service-3.0.26.hotfix-5787-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - Impl.lpkg/com.liferay.saml.impl-5.0.26.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - Impl.lpkg/com.liferay.saml.impl-5.0.26.hotfix-5787-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.designer.web-5.0.91.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.designer.web-5.0.91.hotfix-5787-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.form.field.type-6.0.121.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.form.field.type-6.0.121.hotfix-5787-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Theme - Impl.lpkg/com.liferay.frontend.theme.styled-6.0.51.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Theme - Impl.lpkg/com.liferay.frontend.theme.styled-6.0.51.hotfix-5787-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset Libraries - Impl.lpkg/com.liferay.depot.web-2.0.67.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset Libraries - Impl.lpkg/com.liferay.depot.web-2.0.67.hotfix-5787-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.service-6.0.70.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.service-6.0.70.hotfix-5787-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.service-7.0.98.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.service-7.0.98.hotfix-5787-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - Impl.lpkg/com.liferay.asset.entry.query.processor.custom.user.attributes-6.0.15.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - Impl.lpkg/com.liferay.asset.entry.query.processor.custom.user.attributes-6.0.15.hotfix-5787-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Theme - Impl.lpkg/admin-theme-5.0.47.war",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Theme - Impl.lpkg/admin-theme-5.0.48.war"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.content.page.editor.web-3.0.140.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.content.page.editor.web-3.0.140.hotfix-5787-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.aui.web-5.0.57.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.aui.web-5.0.57.hotfix-5787-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.article.dynamic.data.mapping.form.field.type-2.0.23.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.article.dynamic.data.mapping.form.field.type-2.0.23.hotfix-5787-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Site Navigation - Impl.lpkg/com.liferay.site.navigation.language.web-7.0.22.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Site Navigation - Impl.lpkg/com.liferay.site.navigation.language.web-7.0.22.hotfix-5787-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Fragment - Impl.lpkg/com.liferay.fragment.entry.processor.editable-4.0.37.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Fragment - Impl.lpkg/com.liferay.fragment.entry.processor.editable-4.0.37.hotfix-5787-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.web-5.0.107.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.web-5.0.107.hotfix-5787-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Language - Impl.lpkg/com.liferay.portal.language.override.service-1.0.19.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Language - Impl.lpkg/com.liferay.portal.language.override.service-1.0.19.hotfix-5787-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.web-6.0.119.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.web-6.0.119.hotfix-5787-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Theme - Impl.lpkg/com.liferay.frontend.theme.unstyled-6.0.44.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Theme - Impl.lpkg/com.liferay.frontend.theme.unstyled-6.0.44.hotfix-5787-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Item Selector - API.lpkg/com.liferay.item.selector.criteria.api-10.0.0.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Item Selector - API.lpkg/com.liferay.item.selector.criteria.api-10.0.0.hotfix-5787-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Data Engine - Impl.lpkg/com.liferay.data.engine.js.components.web-1.0.85.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Data Engine - Impl.lpkg/com.liferay.data.engine.js.components.web-1.0.85.hotfix-5787-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Adaptive Media - Impl.lpkg/com.liferay.adaptive.media.web-5.0.45.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Adaptive Media - Impl.lpkg/com.liferay.adaptive.media.web-5.0.45.hotfix-5787-7413.jar"
  ]
]